@font-face {
  font-family: "iconfont"; /* Project id 2351090 */
  src: url('iconfont.woff2?t=1623402303920') format('woff2'),
       url('iconfont.woff?t=1623402303920') format('woff'),
       url('iconfont.ttf?t=1623402303920') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-vk:before {
  content: "\e923";
}

.icon-fxleft:before {
  content: "\e61e";
}

.icon-fxright:before {
  content: "\e602";
}

.icon-download2:before {
  content: "\e6b4";
}

.icon-guanbi:before {
  content: "\e606";
}

.icon-shangchuan:before {
  content: "\e63e";
}

.iconiconset0114:before {
  content: "\e60f";
}

.icon-shanchu:before {
  content: "\e60e";
}

.icon-bianji:before {
  content: "\e641";
}

.icon-embed:before {
  content: "\e75b";
}

.icon-whatsapp:before {
  content: "\e86a";
}

.icon-pinterest:before {
  content: "\e7bf";
}

.icon-reddit:before {
  content: "\e698";
}

.icon-twitter:before {
  content: "\e623";
}

.icon-facebook:before {
  content: "\e8e7";
}

.icon-shoucang:before {
  content: "\e629";
}

.icon-yulan:before {
  content: "\e7b9";
}

.icon-aixin3:before {
  content: "\e635";
}

.icon-comment:before {
  content: "\e9b0";
}

.icon-cart:before {
  content: "\e622";
}

.icon-share:before {
  content: "\e601";
}

.icon-aixin2:before {
  content: "\e65c";
}

.icon-aixin1:before {
  content: "\e73c";
}

.icon-image:before {
  content: "\e600";
}

.icon-download:before {
  content: "\e62e";
}

.icon-fenxiang:before {
  content: "\e639";
}

.icon-code:before {
  content: "\ebdb";
}

.icon-wenjian:before {
  content: "\e67a";
}

.icon-tianjia:before {
  content: "\e620";
}

.icon-link:before {
  content: "\e621";
}

.icon-xiazai:before {
  content: "\e61d";
}

.icon-ziyuan:before {
  content: "\e60d";
}

.icon-add:before {
  content: "\e61c";
}

.icontriangle:before {
  content: "\e61a";
}

.iconarea:before {
  content: "\e61b";
}

.iconfavorites:before {
  content: "\e612";
}

.iconihome:before {
  content: "\e613";
}

.iconmessage:before {
  content: "\e614";
}

.icondown:before {
  content: "\e615";
}

.iconclose:before {
  content: "\e616";
}

.iconsearch:before {
  content: "\e617";
}

.iconpreview:before {
  content: "\e618";
}

.iconcomment:before {
  content: "\e619";
}

